@charset "UTF-8";
html,
body {
  font-size: 62.5%;
  line-height: 1.8;
  height: 100%;
  color: #fff;
  background: #000;
  font-family: "M PLUS 1p","Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

img {
  max-width: 100%;
}

a {
  display: block;
  transition: all 0.6s ease-out;
  outline: none;
}

input, textarea {
  max-width: 100%;
  font-size: 16px;
  border-radius: 0;
  -webkit-appearance: none;
  color: #fff;
}

ol, ul {
  list-style: none;
}

#loading {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -22px;
  margin-left: -22px;
}

#loading img {
  width: 40px;
}

#loader-bg {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #000;
  z-index: 1002;
}

.close {
  color: #fff;
}

#top, body.login {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  justify-content: center;
  color: #fff;
  text-shadow: 0 0.05rem 0.1rem rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 0 5rem rgba(0, 0, 0, 0.5);
  border: 15px #000 solid;
  box-sizing: border-box;
  background: url(/images/bg_pc.jpg) 50% 50% no-repeat;
  background-size: cover;
}

#top .cover-container, body.login .cover-container {
  max-width: 42em;
}

#top a:hover, body.login a:hover {
  -webkit-filter: invert(100%);
  filter: invert(100%);
  mix-blend-mode: difference;
}

#top main, body.login main {
  text-align: left;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  -webkit-transform: translate(-50%, -50%);
  /* Safari用 */
  transform: translate(-50%, -50%);
  padding: 0  30px;
}

#top main a img, body.login main a img {
  max-height: 100%;
}

#top main #btnEnter, body.login main #btnEnter {
  width: 65%;
}

#top main #btnAbout, body.login main #btnAbout {
  height: 44px;
}

#top main #btnContact, body.login main #btnContact {
  height: 44px;
}

#top input, body.login input {
  width: 100%;
  border: none;
  border-radius: 0;
  height: 44px;
  display: inline;
  background: none;
  border-bottom: 1px solid #fff;
}

#top textarea, body.login textarea {
  width: 100%;
  border-radius: 0;
  background: #000;
  border: 1px solid #fff;
}

#top h2, body.login h2 {
  margin: 0 0 2em;
  padding: 1em 0 1.5em;
}

#top input.submitBtn, body.login input.submitBtn {
  width: 55%;
  background: #fff;
  margin: 0 4% 0 0;
}

#top input.resetBtn, body.login input.resetBtn {
  width: 40%;
  background: #ccc;
  margin: 0;
}

#top dl, body.login dl {
  margin: 0 auto;
}

#top dl dt, body.login dl dt {
  letter-spacing: .2em;
  display: block;
}

#top dl dt span, body.login dl dt span {
  font-size: 1.2rem;
  color: #f00;
}

#top dl dd + dt, body.login dl dd + dt {
  margin-top: 1.5em;
}

#top dl dd, body.login dl dd {
  display: block;
  margin: 0;
  padding: 0;
  width: 100%;
}

@media (min-width: 1200px) {
  #top dl, body.login dl {
    width: 100%;
  }
}

#top .btnSend, body.login .btnSend {
  display: flex;
  margin: 1.5em 0 3em;
}

@media (min-width: 1200px) {
  #top .btnSend, body.login .btnSend {
    width: 100%;
    margin: 1.5em auto;
  }
}

#top .btnSend .resetBtn, body.login .btnSend .resetBtn {
  background-color: #ccc;
}

#top footer, body.login footer {
  position: absolute;
  bottom: 3em;
  right: 3em;
  background: #000;
  color: #fff;
  display: inline-block;
  padding: .5em 1.5em;
  font-size: 1rem;
}

/* #top */
body.login div#login h1 a {
  background-image: url("/images/h1.png");
  background-size: contain;
  height: 60px;
  width: 100%;
}

body.login div#login form#loginform p.submit input#wp-submit {
  background: #F00;
  border-color: #F00;
  box-shadow: 0 1px 0 #F00;
  text-shadow: none;
}

body.login div#login form#loginform {
  background: rgba(0, 0, 0, 0.7);
}

@media (min-width: 1200px) {
  .modal-dialog {
    top: 0;
    right: 3em;
    position: absolute;
    min-width: 40vw;
  }
}

.modal-header {
  border-bottom: none;
}

.modal-content {
  font-size: 1.2rem;
  background: rgba(0, 0, 0, 0.8);
  text-align: left;
}

.modal-body {
  padding: 2.5rem;
  line-height: 2em;
}

.BG_Input {
  background-color: black;
  box-shadow: 0px 2px 11.76px 2.24px rgba(0, 0, 0, 0.004);
}
